{
  "seite": "35",
  "name": "AURIS NASUS OCULUS",
  "probe": [
    "KL",
    "CH",
    "FF"
  ],
  "technik": "Der Magier konzentriert sich auf den Ort, an dem die Illusion erscheinen soll, und murmelt mit geschlossenen Augen die Formel.",
  "zauberdauer": "5 Aktionen pro Illusionskomponente",
  "wirkung": "Mit dieser Formel kann der Magier illusorische Geräusche, Gerüche und dreidimensionale (aber unbewegte) Bilder erschaffen. Beispiele: Schrift an der Wand, eine vorgelagerte Wand, eine Stimme aus dem Nichts, Brandgeruch. Jede einzelne Bild-, Geräusch- oder Geruchskomponente zählt als eine Illusionskomponente. Die Größe der Bilder beträgt maximal ZfW × 5 RaumSchritt. Mehrere Illusionsarten können kombiniert werden, die Probe erschwert sich dabei um 2 Punkte pro zusätzliche Komponente. Einmal erschaffene Illusionen bestehen ohne weiteres Zutun fort. Die Realitätsdichte beträgt ZfP* ÷ 2 + 7.",
  "kosten": "4 AsP pro Illusionskomponente",
  "zielobjekt": "Zone",
  "reichweite": "ZfW × 3 Schritt",
  "wirkungsdauer": "maximal ZfP* ÷ 2 Spielrunden",
  "modifikationen": "Zauberdauer, Kosten, Wirkungsdauer",
  "varianten": {
    "Verpuffung": {
      "description": "Illusionen lösen sich langsam auf oder verpuffen schlagartig.",
      "mod": "+3",
      "limit": ""
    },
    "Außer Sicht": {
      "description": "Illusionen erscheinen auch an Orten, die der Zaubernde nicht direkt sehen kann, sofern er sie zuvor gesehen hat.",
      "mod": "+3",
      "limit": ""
    },
    "Entfernte Phantasmagorie": {
      "description": "Illusionen können weiter entfernt erscheinen, bis zu ZfW × 30 Schritt.",
      "mod": "+5",
      "limit": ""
    },
    "Bewegte Bilder": {
      "description": "Illusionen sind beweglich (z. B. ein fliegender Drache).",
      "mod": "+7",
      "limit": "11"
    },
    "Selbst leuchtend": {
      "description": "Illusionen leuchten und können eine Lichtquelle ersetzen.",
      "mod": "+7",
      "limit": "11"
    },
    "Geschmack und Tastsinn": {
      "description": "Illusionen täuschen auch den Geschmack oder Tastsinn.",
      "mod": "+12",
      "limit": "14"
    }
  },
  "reversalis": "Der Zauber wird aufgehoben.",
  "antimagie": "In einer Zone des ILLUSION AUFLÖSEN erschwert wirksam und kann den Zauber aufheben.",
  "merkmal": "Illusion",
  "komplexität": "D",
  "repräsentation": "Mag, Srl 5 je 5",
  "info": "AURIS NASUS gilt als Mutter aller Illusionen und erlaubt Täuschung von Bild, Ton und Geruch, mit Erweiterungen auch von Tastsinn und Geschmack. Sehr mächtige Formel, die in Zorgan, Grangor, Khunchom und Punin gelehrt wird. Wichtige Werke wie Theorie der Wahrnehmung und Beobachtung und Liber Metheslesae behandeln den Spruch ausführlich."
}
